Difference between revisions of "Catalyst 8.1"

From cchtml.com
Jump to: navigation, search
(answered kernel version question)
Line 8: Line 8:
 
*I still have issues with suspending in Ubuntu 7.10.  Also, like Catalyst 7.12, vlc seems to go haywire.  Your mileage may vary.*
 
*I still have issues with suspending in Ubuntu 7.10.  Also, like Catalyst 7.12, vlc seems to go haywire.  Your mileage may vary.*
 
>>What's your kernel version?
 
>>What's your kernel version?
Ubuntu 7.10, kernel 2.6.22-14-generic (Ubuntu 7.10 is up to date so latest stock kernel)
+
Ubuntu 7.10, kernel 2.6.22-14-generic (Ubuntu 7.10 is up to date so latest stock kernel.  I should note that this isn't a clean Ubuntu install; however I haven't done anything too radical.)
  
  
 
*Note: According to the [https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/catalyst_81_linux.html release notes], the driver supports suspend '''only''' on 2.6.23 and above! Using 2.6.22 it didn't work for me w/ 8.1, whereas it did with 7.12.
 
*Note: According to the [https://a248.e.akamai.net/f/674/9206/0/www2.ati.com/drivers/linux/catalyst_81_linux.html release notes], the driver supports suspend '''only''' on 2.6.23 and above! Using 2.6.22 it didn't work for me w/ 8.1, whereas it did with 7.12.
 
[[Category:Releases]]
 
[[Category:Releases]]

Revision as of 15:08, 19 January 2008

ATI Catalyst Linux 8.1 driver

Release date: 18 January, 2008


This driver includes support for Red Hat Enterprise Linux versions 4.6 and 5.1, along with Ubuntu 7.10 (Gutsy Gibbon). According to the official release notes, this driver also fixes corruption issues with the cursor, issues with certain widescreen resolutions, issues with the driver ignoring custom modelines in xorg.conf, and hopefully the last fix needed for suspending to RAM on Linux kernel versions 2.6.23 and up.

  • I still have issues with suspending in Ubuntu 7.10. Also, like Catalyst 7.12, vlc seems to go haywire. Your mileage may vary.*

>>What's your kernel version? Ubuntu 7.10, kernel 2.6.22-14-generic (Ubuntu 7.10 is up to date so latest stock kernel. I should note that this isn't a clean Ubuntu install; however I haven't done anything too radical.)


  • Note: According to the release notes, the driver supports suspend only on 2.6.23 and above! Using 2.6.22 it didn't work for me w/ 8.1, whereas it did with 7.12.